/* Localized versions of Info.plist keys */

CFBundleName = "QuakeSpasm";
CFBundleShortVersionString = "0.85.10";
CFBundleGetInfoString = "QuakeSpasm 0.85.10, Copyright 2013 by the QuakeSpasm team.";
NSHumanReadableCopyright = "Copyright 2013 by the QuakeSpasm team.";
